			/* Extra small devices (phones, 600px and down) */
			
			
			
			*{
				margin: 0;
				padding: 0;
				-webkit-tap-highlight-color: rgb(0,0,0,0);
			}
			body {
				font-family: Monospace;
				background-color: #f5f6f2;
				margin: 0px;
				overflow: hidden;
				font-size: .2rem;
				/*background-image: url(../img/bgy2.jpg);*/
				background-size:cover;
				background-repeat: no-repeat;
				
				
			}
			#container {
				width: 1rem;
				height: 1rem;
				position: absolute;
				left: 50%;
				margin-left: -.5rem;
				margin-top: -.29rem;
				top: 37%;
				z-index: 99;
				color: #000000;
				line-height: .7rem;
				text-align: center;
				font-family: '"Raleway", Helvetica, sans-serif';
			}
			#toggleColor {
				position: fixed;
				list-style: none;
				/*right: .25rem;*/
				margin: 0;
				padding: 0;
				left: 50%;
				width: 300%;
				bottom: 8%;
				left: 0rem;
				/*left: -.1rem;*/
			}
			#toggleStatus {
				position: fixed;
			    list-style: none;
			    right: 0rem;
			    margin: 0;
			    padding: .1rem 0;
			    width: 13%;
			    bottom: 40%;
			    /*background-color: #000000;*/
			   background-image: url(../img/listbg.png);
			    background-size:cover;
			    background-repeat: no-repeat;
			    border-bottom-left-radius: .05rem;
			    border-top-left-radius: .05rem;
				
			}
			#toggleStatus li{
				padding: .1rem .08rem;
    			text-align: center;
			
			}
			#toggleStatus li p{
				
			        width: 0.255rem;
					height: 0.255rem;
					margin: 0 auto;
					background-repeat: no-repeat;
					padding-top: 0.05rem

			}
			#toggleStatus li:nth-child(1) p{
				
			        width: 0.255rem;
					height: 0.2rem;
					margin: 0 auto;
					background-repeat: no-repeat;


			}
			#toggleStatus li section{
				
			    /*margin-top: .1rem;*/
			    font-size: .1rem;
			    text-align: justify;
			    color: #fff;
			    width: .5rem;

			}
			#toggleColor li{
				float: left;
			    margin-left: .25rem;
			    position: relative;
			
			}
			#toggleColor li p{
				
			    width: 0.3rem;
			    height: 0.3rem;
			    border-radius: 0.225rem;
				margin: 0 auto;


			}
			#toggleColor li section{
				
			    width: 0.4rem;
			    height: 0.3rem;
			    margin-top: .1rem;
				font-size: .08rem;
   				text-align: center;
   				color: #000000;
   				font-weight: 400;

			}
			.pre{
				background-image: url(../img/左.png);
			    background-size: cover;
			    background-repeat: no-repeat;
			    width: 0.155rem;
			    height: 0.6rem;
			    /* float: left; */
			    position: fixed;
			    bottom: 10%;
			    z-index: 9;
			}
			.next{
				position: fixed;
			    bottom: 10%;
			    right: 0;
			    background-image: url(../img/右.png);
			    background-size: cover;
			    background-repeat: no-repeat;
			    width: 0.155rem;
			    height: 0.6rem;
			    z-index: 9;
			}
			.pre_next{
				position: fixed;
				bottom: 10%;
				width: 100%;
				z-index: 99;
				/*margin-top: 6.0rem;
				z-index: 99;*/
			}
			#toggleStatus .lines_li{
				    background-color: #fcfbfb;
				    height: 0.003rem;
				    padding: 0;
				    width: 60%;
				    margin: 0 auto;
				    /*opacity: .8;*/
			}
			.togs{
				background-image: url(../img/选中.png);
			    width: .18rem;
			    height: 0.12rem;
			    /* margin: 0 auto; */
			    background-repeat: no-repeat;
			    background-size: cover;
			    position: absolute;
			    left: 50%;
   				margin-left: -.09rem;
			    bottom: .48rem;
				
			}
			#lungu{
				    font-size: .2rem;
    width: 2.5rem;
    list-style: none;
    right: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    /* padding: .04rem; */
    top: -8%;
    display: flex;
    height: .6rem;
    flex-direction: row;
    justify-content: space-around;
    background-image: url(../img/rect1.png);
    background-size: cover;
    background-repeat: no-repeat;
    /* border-bottom-left-radius: .015rem; */
    border-bottom-left-radius: .015rem;
	--width: 1.68rem;	
			}
			#lungubg{
				    font-size: .2rem;

					list-style: none;
					right: 100%;
					padding: 0;
					margin: 0;
					position: absolute;

					top: -8%;
					display: flex;
					flex-direction: row;
					justify-content: space-around;
					border-top-left-radius: .015rem;
					border-bottom-left-radius: .015rem;
					--width: 1.68rem;
			}
			#lungubg li{
				
				        width: .465rem;
    height: .4rem;
    margin: 0;
			}
			#lungubg li:nth-child(1){
				    border-bottom-left-radius: 0.055rem;
    				border-top-left-radius: 0.075rem;
			}
			.opaLungu{
				background-color: #fff;
				opacity: .5;
			}
			#lungu li{
				
				    width: 0.3rem;
				    height: .26rem;
				    margin: 0;
				    z-index: 6;
				    margin-top: .06rem;
			}
			#lungu li:nth-child(1){
				background-image: url(../img/lun1.png);
				background-size: cover;
			}
			#lungu li:nth-child(2){
				background-image: url(../img/lun2.png);
				background-size: cover;
			}
			#lungu li:nth-child(3){
				background-image: url(../img/lun3.png);
				background-size: cover;
			}
			#lungu li:nth-child(4){
				background-image: url(../img/lun4.png);
				background-size: cover;
			}
			
			
			#carT1{
				    font-size: .1rem;
    /* width: 1.2rem; */
    list-style: none;
    right: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    /* padding: .07rem; */
    top: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-image: url(../img/rect1.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom-left-radius: .015rem;
    font-weight: 555;
    /* colr: #fff; */
    color: #fff;
    text-align: center;
    line-height: .125rem;
					/* --width: 0.8rem; */
			}
			#carT2{
				    font-size: .2rem;

					list-style: none;
					right: 100%;
					padding: 0;
					margin: 0;
					position: absolute;

					top: 80%;
					display: flex;
					flex-direction: row;
					justify-content: space-around;
					border-top-left-radius: .015rem;
					border-bottom-left-radius: .015rem;
					/* width: 1.26rem; */
			}
			#carT2 li{
				
				    width: .5rem;
				    height: .26rem;
				    margin: 0;
			}
			#carT2 li:nth-child(1){
				       border-bottom-left-radius: 0.04rem;
    border-top-left-radius: 0.04rem;
			}
			
			#carT1 li{
				
				width: .5rem;
				height: .26rem;
    margin: 0;
	z-index: 6;
	--float: left;
			}
			
			.stats{
				background-color: burlywood;
			}
			@-webkit-keyframes rota{
			 
					0%{-webkit-transform:rotate(0deg);}
			 
					25%{-webkit-transform:rotate(90deg);}
			 
					50%{-webkit-transform:rotate(180deg);}
			 
					75%{-webkit-transform:rotate(270deg);}
			 
					100%{-webkit-transform:rotate(360deg);}
			 
			}
			#bgLogo{
				    position: fixed;
				    /* left: 50%; */
				    width: 1.2rem;
				    top: 32%;
				    left: 50%;
				    margin-left: -.6rem;
				    height: .3rem;
			}
			#bgImg{
				position: fixed;
			    left: 50%;
			    width: 4rem;
			    margin-left: -2rem;
			    top: 10%;
		    	-webkit-animation:rota 20s linear infinite;
			    
			}
			#mad{
			    position: fixed;
			    /* left: 50%; */
			    width: 1.2rem;
			    top: 32%;
			    left: 50%;
			    margin-left: -.6rem;
			    background: rgba(245,246,242,0.5);
			    z-index: 100;
			    height: .3rem;
			}
			
			h3{
				position: fixed;
			    color: #606060;
			    font-size: 0.1rem;
			    bottom: 2%;
			    left: 50%;
			    width: 2rem;
			    margin-left: -1rem;
			    text-align: center;
			}
			
			#lc{
				width: 1.2rem;
			    height: .3rem;
			    background-image: url(../img/logoC.png);
			    background-size: cover;
			    position: absolute;
			    top: 5%;
			    left: 50%;
			    margin-left: -.6rem;
			    /*z-index: ;*/
			}
			#container{
				font-size: 3vw;
			}
			.imgType{
				    position: absolute;
				    top: 0;
				    left: 50%;
				    width: 0.255rem;
				    height: 0.255rem;
				    margin-left: -.1275rem;
			}
			#bgCar{
				/*visibility: hidden;*/
				position: relative;
			}